export const sysAdminMenus = [
  {
    id: 1,
    name: '学校管理',
    url: 'SchoolManage',
    type: 'MENU',
    parentId: -1,
    sequence: 1,
    enable: true,
  },
  {
    id: 2,
    name: '配置管理',
    url: 'SetManage',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
    roles: ['ADMIN'],
  },
  {
    id: 3,
    name: '授权管理',
    url: 'AuthManage',
    type: 'MENU',
    parentId: -1,
    sequence: 3,
    enable: true,
  },
];

export const adminMenus = [
  {
    id: 1,
    name: '主页导览',
    url: 'HomeGuide',
    icon: 'icon-home',
    type: 'MENU',
    parentId: -1,
    sequence: 1,
    enable: true,
  },
  {
    id: 2,
    name: '用户管理',
    url: 'UserManage',
    icon: 'icon-user-manage',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 3,
    name: '考试管理',
    url: 'ExamManage',
    icon: 'icon-exam-manage',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 4,
    name: '考生管理',
    url: 'StudentManage',
    icon: 'icon-student-manage',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 5,
    name: '扫描进度',
    url: 'ScanManage',
    icon: 'icon-scan-progress',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 6,
    name: '科目管理',
    url: 'SubjectManage',
    icon: 'icon-subject-manage',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 7,
    name: '评卷管理',
    icon: 'icon-mark-manage',
    url: 'mark',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 8,
    name: '评卷进度',
    url: 'MarkProgress',
    icon: '',
    type: 'MENU',
    parentId: 7,
    sequence: 1,
    enable: true,
  },
  {
    id: 9,
    name: '科目评卷管理',
    icon: '',
    url: 'MarkManage',
    type: 'MENU',
    parentId: 7,
    sequence: 2,
    enable: true,
  },
  {
    id: 10,
    name: '打回管理',
    url: 'back',
    icon: 'icon-reject-manage',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 11,
    name: '打回卷',
    url: 'RejectManage',
    icon: 'icon-reject-manage',
    type: 'MENU',
    parentId: 10,
    sequence: 1,
    enable: true,
  },
  {
    id: 111,
    name: '打回记录',
    url: 'RejectRecord',
    icon: 'icon-back-record',
    type: 'MENU',
    parentId: 10,
    sequence: 1,
    enable: true,
  },
  {
    id: 12,
    name: '打回统计',
    url: 'RejectStatistics',
    icon: 'icon-reject-statistics',
    type: 'MENU',
    parentId: 10,
    sequence: 2,
    enable: true,
  },
  {
    id: 13,
    name: '问题卷管理',
    url: 'IssuePaper',
    icon: 'icon-issue-paper',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 14,
    name: '成绩复核',
    url: 'ScoreReview',
    icon: 'icon-score-review',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 15,
    name: '复核进度统计',
    url: 'ScoreReviewStatistics',
    icon: 'icon-score-review-statistics',
    type: 'MENU',
    parentId: 14,
    sequence: 2,
    enable: true,
  },
  {
    id: 16,
    name: '全卷复核',
    url: 'AllReview',
    icon: 'icon-all-review',
    type: 'MENU',
    parentId: 14,
    sequence: 2,
    enable: true,
  },
  {
    id: 17,
    name: '成绩校验',
    url: 'ScoreCheck',
    icon: 'icon-score-check',
    type: 'MENU',
    parentId: 14,
    sequence: 2,
    enable: true,
  },
  {
    id: 18,
    name: '成绩查询',
    url: 'ScoreQuery',
    icon: 'icon-score-query',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 19,
    name: '科目分析',
    url: 'AnalysisManage',
    icon: 'icon-subject-analysis',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 20,
    name: '数据检查',
    url: 'DataCheck',
    icon: 'icon-data-check',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
  {
    id: 21,
    name: '人工确认',
    url: 'ManualConfirm',
    icon: 'icon-manual-confirm',
    type: 'MENU',
    parentId: 20,
    sequence: 2,
    enable: true,
  },
  {
    id: 22,
    name: '识别结果检查',
    url: 'ResultCheck',
    icon: 'icon-result-check',
    type: 'MENU',
    parentId: 20,
    sequence: 2,
    enable: true,
  },
  {
    id: 23,
    name: '图片检查',
    url: 'ImageCheck',
    icon: 'icon-image-check',
    type: 'MENU',
    parentId: 20,
    sequence: 2,
    enable: true,
  },
  {
    id: 24,
    name: '操作日志',
    url: 'LogManage',
    icon: 'icon-log',
    type: 'MENU',
    parentId: -1,
    sequence: 2,
    enable: true,
  },
];
